@echo off
set srcdir=.
set dstdir=c:\dos
copy %srcdir%\hexdump.exe %dstdir%\hexdump.exe
copy %srcdir%\twiddle.exe %dstdir%\twiddle.exe
copy %srcdir%\dd.exe %dstdir%\dd.exe
copy %srcdir%\split.exe %dstdir%\split.exe
copy %srcdir%\merge.exe %dstdir%\merge.exe
copy %srcdir%\cmosdump.exe %dstdir%\cmosdump.exe
echo Done
